| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd_range_t Struct Reference

Range of floating-point values. More...

`#include <uhd/types/ranges.h>`

## Detailed Description

Range of floating-point values.

## Public Attributes
double | start
| First value.
double | stop
| Last value.
double | step
| Granularity.

## Member Data Documentation

## ◆ start

double uhd_range_t::start

First value.

## ◆ step

double uhd_range_t::step

Granularity.

## ◆ stop

double uhd_range_t::stop

Last value.

The documentation for this struct was generated from the following file:

- ranges.h